﻿body
{
	font-size: 12px;
	color:#757575;	
}

.s_redtitle1
{
	color: #EE0000;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

.s_redtitle2
{
	color: #EE0000;
	text-decoration:none;
	font-size:26px;
	font-weight: normal;
}

.s_redtitle3
{
	color: #EE0000;
	text-decoration:none;
	font-size:16px;
	font-weight: normal;
}

.s_graybtxt1
{
	color:#C0C0C0;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.s_graytxt1
{
	
	color:#3B3B3B;
	font-size:12px;
	text-decoration:none;		
}

.s_blacktitle1
{
	font-size: 17px;
	color: #000000;	
	font-weight: bold;
}

#xt_maincontainer #maincontent ul 
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#xt_maincontainer #maincontent ul li
{
	background: url(../images/icons/bullet.jpg) no-repeat 0px 7px;	
	margin: 0px 0px 0px 0px;	
	padding: 3px 0px 3px 10px;
}

#xt_maincontainer #maincontent ul li a
{
	text-decoration: none;
	font-size: 12px;
	color: #757575;
}